body {

    background-image: url("../images/background.jpg");

    background-repeat: no-repeat;

    background-size: cover;

    background-position: center;

}



.wrapper {

    width: 100vw;

    height: 100vh;

    background: rgba(0,0,0,0.51);



    display: flex;

    justify-content: center;

    align-items: center;

}



.wrapperLogin {

    width: 350px;

    height: 500px;



    background: #ffffff;

}



.logoBox {

    width: 100%;

    height: 90px;

    background: #253E80;



    display: flex;

    justify-content: center;

    align-items: center;

}



.logoBox > img {

    height: 100px;

}



.formBox {

    width: 100%;

    height: calc(100% - 90px);

    padding: 25px;

}



.inputBox {

    width: 100%;

    margin-bottom: 50px;

    display: flex;

    flex-wrap: wrap;

}



.inputBox > label {

    width: 100%;

    font-family: 'ubuntu-light';

    font-size: 15px;

    margin-bottom: 15px;

}



.inputBox > input {

    width: 100%;

    height: 40px;

    border-radius: 5px;

    font-size: 17px;

    padding-left: 10px;

    

    border: 1px solid #ccc;

    background: #f9f9f9;

}



.buttonIngresar {

    width: 200px;

    height: 55px;

    background: #253E80;

    font-size: 20px;

    border: none;

    color: #ffffff;

    border-radius: 10px;

    cursor: pointer;



}



.buttonIngresarBox {

    width: 100%;

    height: 114px;

    display: flex;

    justify-content: center;

    align-items: center;

}